Subject: Re: LightSpeed Animation Contest!
From: [email-masked] (Eric J Fleischer, MD)
To: Multiple recipients of list <[email-masked]>
Date: Wed, 17 Jan 1996 23:40:44 -0500

On Wed, 17 Jan 1996 21:27:53 -0500, you wrote:
>We thought about all this and entually decided on what we are currently 
>doing.  The reason we chose to provide vouchers for prize claims is so 
>that you get the most current version of the software available at the 
>time.  It's about 3 months until vouchers will be mailed and I would bet 
>that several of the prizes have some form of revision change by then.  All 
>sponsors sound excited about the contest and I anticipate no problems.  
>Now all that's needed are some fast systems and creative minds.

   I hope you are right, but it sure has never worked that way for me.
I suggest that whoever wins should make it quite public how much or
how little trouble they have getting the vouchers redeemed. It will be
an indication of how truthful and honest the companies are.

<ELF> - Dr Gandalf - Eric J Fleischer, MD
[email-masked]
[email-masked]